.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.heading2
{
	font-family: playfair-display-n4, serif;
}

.H1
{
	font-family: league-gothic-n4, sans-serif;
}

.BodyText,.H2
{
	font-family: raleway-n4, sans-serif;
}

#u870-4
{
	font-family: open-sans-n4, sans-serif;
}

#u885-4
{
	font-family: open-sans-n4, sans-serif;
}

#u922-4
{
	font-family: open-sans-n4, sans-serif;
}

#u146-8,#u3882,#u3884,#u203-4,#u6785-4,#u6790-7,#u610-4,#u611-4,#u6885-4,#u612-10,#u6884-10,#u6886-4,#u6887-7,#u6888-6,#u6889-6,#u971-4
{
	font-family: open-sans-n4, sans-serif;
}

#u976-4
{
	font-family: open-sans-n4, sans-serif;
}

#u977-4
{
	font-family: open-sans-n4, sans-serif;
}

#u983-4
{
	font-family: open-sans-n4, sans-serif;
}

#u978-4
{
	font-family: open-sans-n4, sans-serif;
}

#u980-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1002-4
{
	font-family: open-sans-n4, sans-serif;
}

#widgetu969_input,#widgetu969_prompt,#widgetu973_input,#widgetu973_prompt,#widgetu979_input,#widgetu979_prompt,#widgetu999_input,#widgetu999_prompt
{
	font-family: open-sans, sans-serif;
}

#u6883-4,#u857-4
{
	font-family: open-sans-n4, sans-serif;
}

